Subject: [bug#72959] Request for merging "fonts-split-outputs" branch

From: Christopher Baines <[email-masked]>
Date: Thu, 10 Oct 2024 18:52:34 +0100

Ludovic Courtès <[email-masked]> writes:

> Ludovic Courtès <[email-masked]> skribis:
>
>> Since ‘fonts-split-outputs’ is next in the merge queue at
>> <https://qa.guix.gnu.org/> and not fully built yet at bordeaux.guix,
>> I created this jobset:
>>
>>   https://ci.guix.gnu.org/jobset/fonts-split-outputs
>>
>> Perhaps 宋文武 you could rebase the branch and trigger a new evaluation
>> with:
>>
>>   wget --post-data="" -O/dev/null \
>>     https://ci.guix.gnu.org/jobset/fonts-split-outputs/hook/evaluate
>
> I went ahead and rebased the branch on top of
> ff88c8cf3e2b8e3e86f438dd42adfce2db8dc337 and triggered a new evaluation.

Things have been building but QA hasn't quite submitted all the new
builds post rebase yet. This might be complicated by the lack of
issues.guix.gnu.org, once it's back though things will hopefully not
take too much longer to finish building.